/* font-family: 'TitilliumText22LRegular',Verdana, Arial, "Helvetica Neue", Helvetica, sans-serif; */
/* font-family: 'TeXGyreScholaRegular',Georgia, "Times New Roman", Times, serif; */

body {
font-size: 62.5%;
font-family: 'TitilliumText22LRegular',Verdana, Arial, "Helvetica Neue", Helvetica, sans-serif;
letter-spacing: 0.0625em;
line-height: 1.75em;
}

#bg {
width: 100%;
padding-bottom: 5.0em;

background-image: linear-gradient(right bottom, rgb(130,155,200) 8%, rgb(162,182,215) 16%, rgb(228,231,240) 32%);
background-image: -o-linear-gradient(right bottom, rgb(130,155,200) 8%, rgb(162,182,215) 16%, rgb(228,231,240) 32%);
background-image: -moz-linear-gradient(right bottom, rgb(130,155,200) 8%, rgb(162,182,215) 16%, rgb(228,231,240) 32%);
background-image: -webkit-linear-gradient(right bottom, rgb(130,155,200) 8%, rgb(162,182,215) 16%, rgb(228,231,240) 32%);
background-image: -ms-linear-gradient(right bottom, rgb(130,155,200) 8%, rgb(162,182,215) 16%, rgb(228,231,240) 32%);

background-image: -webkit-gradient(
	linear,
	right bottom,
	left top,
	color-stop(0.08, rgb(130,155,200)),
	color-stop(0.16, rgb(162,182,215)),
	color-stop(0.32, rgb(228,231,240))
);
-pie-background: linear-gradient(right bottom, rgb(130,155,200) 8%, rgb(162,182,215) 16%, rgb(228,231,240) 32%);
behavior: url(css3pie/PIE.htc);
}

#wrapper {
width: 90.0em;
margin:auto;
}

#header {
width: 90.0em;
}

#footer {
background-color: white;
}

#printimagehead {
display: none;
}

#tabs {
	display:block;
	position:relative;
	top:0;
	left:0;
	margin: 0;
	padding: 0;
	border: 0;
	min-width: 90.0em;	
	max-width: 90.0em;
	width: 90.0em;	
	text-align: left;	
}
#tabs ul {		
	display: block;
	position:relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	border: 0;
	min-width: 90.0em;	
	max-width: 90.0em;
	width: 90.0em;
	
}

#tabs ul li {
display: inline-block;
margin: 0;
border-top: 0.2em #ccc solid;
border-right: 0.2em #ccc solid;
border-bottom: 0.2em #ccc solid;
background: #fff;
text-align: center;
width: 14.70em;
padding-top: 0.5em;
padding-bottom: 0.5em;
}

#tabs ul li a {
font-size: 11pt;
display: block;
width: 100%;
height: 100%;
}

#tabs ul li:first-child{
	border-left: 0.2em #ccc solid;
	background: white;
	padding-right: 0.375em;			
}
#tabs ul li a:link {
	text-decoration: none;
	color: #4770B3;
}

#tabs ul li a:visited {
	text-decoration: none;
	color: #4770B3;
}
#tabs ul li:hover {	
	background: #ECECEC;
}
#tabs ul li a:hover {	
	text-decoration: none;
	color: #000;
}

#masthead {
width: 90.0em;
height: 15.5em;
background: url("/images/hfnn_800x155.png") no-repeat;
background-color: #a2b6d7;
-webkit-box-shadow: 0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
-moz-box-shadow:    0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
box-shadow:         0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
-moz-border-radius-topleft: 0.8em;
-webkit-border-top-left-radius: 0.8em;
border-top-left-radius: 0.8em;
-moz-border-radius-bottomright: 0.8em;
-webkit-border-bottom-right-radius: 0.8em;
border-bottom-right-radius: 0.8em;
-moz-border-radius-topright: 0.8em;
-webkit-border-top-right-radius: 0.8em;
border-top-right-radius: 0.8em;
-moz-border-radius-bottomleft: 0.8em;
-webkit-border-bottom-left-radius: 0.8em;
border-bottom-left-radius: 0.8em;
border-radius: 0.8em 0.8em 0.8em 0.8em;
behavior: url(css3pie/PIE.htc);
}

#mastdesc {
width: 30.0em;
float: right;
margin-right: 0.5em;
text-align: left;
margin-top: 1.0em;
font-size: 11pt;
}


#categories {
height: 6.0em;
margin-bottom: 1.0em;
}
#categories ul li {
display: inline-block;
font-size: 11pt;
margin: 0.5em;
}

#categories ul li ul {
display: none;
}
#categories ul li:hover ul {
display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	background-color: white;
}
#categories ul li ul li {
display: block;
padding: 0.2em;
margin: 0.2em;
background-color: white;
text-align:left;
}
#categories ul li:hover li {
float: none;
}
#categories ul li:hover li a {
float: none;
}

#content {
text-align:left;
width: 90.0em;
margin-left: auto;
margin-right: auto;
padding-top: 0.5em;
padding-bottom: 0.5em;
}


#maincontent {
	float: left;
	width: 66.0em;
	margin-right: 0.2em;	
}

#maincontent .form {
	padding: 0.8em;
	background-color: white;
	-webkit-box-shadow: 0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-box-shadow:    0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	box-shadow:         0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
-moz-border-radius-topleft: 0.8em;
-webkit-border-top-left-radius: 0.8em;
border-top-left-radius: 0.8em;
-moz-border-radius-bottomright: 0.8em;
-webkit-border-bottom-right-radius: 0.8em;
border-bottom-right-radius: 0.8em;
-moz-border-radius-topright: 0.8em;
-webkit-border-top-right-radius: 0.8em;
border-top-right-radius: 0.8em;
-moz-border-radius-bottomleft: 0.8em;
-webkit-border-bottom-left-radius: 0.8em;
border-bottom-left-radius: 0.8em;
border-radius: 0.8em 0.8em 0.8em 0.8em;
behavior: url(css3pie/PIE.htc);
margin-bottom: 1.0em;
}

#subscription_form_error {
	padding: 0.8em;
	background-color: white;
	-webkit-box-shadow: 0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-box-shadow:    0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	box-shadow:         0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
-moz-border-radius-topleft: 0.8em;
-webkit-border-top-left-radius: 0.8em;
border-top-left-radius: 0.8em;
-moz-border-radius-bottomright: 0.8em;
-webkit-border-bottom-right-radius: 0.8em;
border-bottom-right-radius: 0.8em;
-moz-border-radius-topright: 0.8em;
-webkit-border-top-right-radius: 0.8em;
border-top-right-radius: 0.8em;
-moz-border-radius-bottomleft: 0.8em;
-webkit-border-bottom-left-radius: 0.8em;
border-bottom-left-radius: 0.8em;
border-radius: 0.8em 0.8em 0.8em 0.8em;
behavior: url(css3pie/PIE.htc);
margin-bottom: 1.0em;
}

#sidebar {
float: right;
width: 23.0em;
text-align:left;
}

#sidebar ul li {
	font-size: 9pt;
}

#editioninformation {
	width: 45.0em;
	font-size: 11pt;
	background-color: white;
	margin-top: 0.0em;
	-webkit-box-shadow: 0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-box-shadow:    0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	box-shadow:         0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-border-radius-topleft: 0.8em;
	-webkit-border-top-left-radius: 0.8em;
 	border-top-left-radius: 0.8em;
	-moz-border-radius-bottomright: 0.8em;
	-webkit-border-bottom-right-radius: 0.8em;
	border-bottom-right-radius: 0.8em;
	-moz-border-radius-topright: 0.8em;
	-webkit-border-top-right-radius: 0.8em;
 	border-top-right-radius: 0.8em;
 	-moz-border-radius-bottomleft: 0.8em;
	-webkit-border-bottom-left-radius: 0.8em;
	border-bottom-left-radius: 0.8em;
	border-radius: 0.8em 0.8em 0.8em 0.8em;
	behavior: url(css3pie/PIE.htc);
}

#catone {
	font-size: 11pt;
}

#EditionPrint {
display: none;
}

#EditionScreen p {
	font-size: 11pt;
	line-height: 1.0em;	
	width: 40.0em;
	color: black;
	font-family: 'TitilliumText22LRegular',Verdana, Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#EditionScreen b {
	color: black;
}

#EditionScreen {	
	font-family: 'TeXGyreScholaRegular',Georgia, "Times New Roman", Times, serif;
	font-size: 16.5pt;
	line-height: 1.5em;
	color: #a2b6d7;
	padding: 0.75em;	
}

.h2cat {
color: black;
font-size: 11pt;
font-family: 'TeXGyreScholaRegular',Georgia, "Times New Roman", Times, serif;
}

.h2top {
color: black;
font-size: 11pt;
font-family: 'TeXGyreScholaRegular',Georgia, "Times New Roman", Times, serif;
}

h2.print {
	display: none;
}

.printOnly {
	display: none;
}

	
.theArticle {
padding: 2.0em 0.5em 2.0em 0.5em;
margin-top: 1.0em;
background-color: white;
-webkit-box-shadow: 0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
-moz-box-shadow:    0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
box-shadow:         0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
-moz-border-radius-topleft: 0.8em;
	-webkit-border-top-left-radius: 0.8em;
 	border-top-left-radius: 0.8em;
	-moz-border-radius-bottomright: 0.8em;
	-webkit-border-bottom-right-radius: 0.8em;
	border-bottom-right-radius: 0.8em;
	-moz-border-radius-topright: 0.8em;
	-webkit-border-top-right-radius: 0.8em;
 	border-top-right-radius: 0.8em;
 	-moz-border-radius-bottomleft: 0.8em;
	-webkit-border-bottom-left-radius: 0.8em;
	border-bottom-left-radius: 0.8em;
	border-radius: 0.8em 0.8em 0.8em 0.8em;
	behavior: url(css3pie/PIE.htc);
}

.adverts{
	margin-top: 1.0em;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	background-color: white;
	-webkit-box-shadow: 0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-box-shadow:    0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	box-shadow:         0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-border-radius-topleft: 0.8em;
	-webkit-border-top-left-radius: 0.8em;
 	border-top-left-radius: 0.8em;
	-moz-border-radius-bottomright: 0.8em;
	-webkit-border-bottom-right-radius: 0.8em;
	border-bottom-right-radius: 0.8em;
	-moz-border-radius-topright: 0.8em;
	-webkit-border-top-right-radius: 0.8em;
 	border-top-right-radius: 0.8em;
 	-moz-border-radius-bottomleft: 0.8em;
	-webkit-border-bottom-left-radius: 0.8em;
	border-bottom-left-radius: 0.8em;
	border-radius: 0.8em 0.8em 0.8em 0.8em;
	behavior: url(css3pie/PIE.htc);
}
.articleStoryLink {
	margin-top: 0.5em;
	font-weight: bold;
}

.articleStoryLink  a:link {
	text-decoration: none;
	color: #4770B3;
}
.articleStoryLink  a:visited {
	text-decoration: none;
	color: #4770B3;
}
.articleStoryLink  a:hover {
	text-decoration: none;
	color: #000;
}

.frontImage {
	float: left;
	margin-right: 0.8em;
	margin-bottom: 0.8em;
	margin-left: 0.8em;
	width: 15.0em;
}

.frontImage img {
-moz-border-radius-topleft: 0.8em;
-webkit-border-top-left-radius: 0.8em;
border-top-left-radius: 0.8em;
-moz-border-radius-bottomright: 0.8em;
-webkit-border-bottom-right-radius: 0.8em;
border-bottom-right-radius: 0.8em;
-moz-border-radius-topright: 0.8em;
-webkit-border-top-right-radius: 0.8em;
border-top-right-radius: 0.8em;
-moz-border-radius-bottomleft: 0.8em;
-webkit-border-bottom-left-radius: 0.8em;
border-bottom-left-radius: 0.8em;
border-radius: 0.8em 0.8em 0.8em 0.8em;
behavior: url(css3pie/PIE.htc);
}

.articleheader {
float: right;
width: 47.0em;
}

.articleheader h1 {
	font-size: 16.5pt;
	color: #1E1E1F;
	margin-bottom: 0.5em;
	font-family: 'TeXGyreScholaRegular', 'Georgia', 'Times New Roman', Times, serif;
	line-height: 1.0em;
	letter-spacing: 0.0625em;
}

.articlecontent {
float: right;
width: 32.0em;
color: #575757;
font-size: 11pt;
}

.inArticleDate {
	color: red;
	font-weight: bold;
	font-size: 11pt;
}

#topX p, #sidebar p {
	margin: 0;
	padding: 0.5em;
	background-color: #a2b6d7;
	font-size: 11pt;
	-webkit-box-shadow: 0.2em 0.1em 0.4em rgba(0, 0, 64, 0.5);
	-moz-box-shadow:    0.2em 0.1em 0.4em rgba(0, 0, 64, 0.5);
	box-shadow:         0.2em 0.1em 0.4em rgba(0, 0, 64, 0.5);
	-moz-border-radius-topleft: 0.8em;
	-webkit-border-top-left-radius: 0.8em;
 	border-top-left-radius: 0.8em;
 	-moz-border-radius-topright: 0.8em;
	-webkit-border-top-right-radius: 0.8em;
 	border-top-right-radius: 0.8em;
 	border-radius: 0.8em 0.8em 0.0em 0.0em;
 	behavior: url(css3pie/PIE.htc);
}

#topX ul {
	list-style:none;
}

#sidebar  form{
margin: 0.5em;
}

#sidebar input {
padding: 0.5em;
border: 0.2em solid #ccc;
margin-top: 0.3em;
}

#sidebar #topX ul li {
	margin: 2.0em 0.5em 2.0em 0.5em;
	font-size: 9pt;
}

#topX .listDate {
	color: red;
}

#topX .listTitle {
	font-size: 11pt;
	color: black;
}
#topX .listTitle a:link {
	color: black;
	text-decoration: none;
	font-weight: bold;
	clear: both;
	margin-bottom: 0.3em;
}	
#topX .listTitle a:visited {
	color: black;
	text-decoration: none;
}	
#topX .listTitle a:hover {
	color: #4770B3;
	text-decoration: none;
}	

#topX .listText {
	color: #575757;
	text-align: justify;
}

#topX .listMore  a:link {
	text-decoration: none;
	color: #4770B3;
}
#topX .listMore  a:visited {
	text-decoration: none;
	color: #4770B3;
}
#topX .listMore  a:hover {
	text-decoration: none;
	color: #000;
}
	

#topX .listMore {
	font-size: 9pt;
}

#morelist{
	border: 0.2em solid black;
}

#sidebar ul{
	list-style: none;
	padding: 0.4em;	
}

.adverts p {
	width: 100%;
}

.bannerad {
	width: 97.5%;
	margin-left: 0.8em;	
}

.previouslink {
	display: block;
	padding-top: 1.0em;
	padding-bottom: 1.0em;
	padding-left: 1.0em;
	font-size: 11pt;
	line-height: 1.0em;
	letter-spacing: 0.0625em;
	margin-top: 0.75em;
	background-color: white;
	-webkit-box-shadow: 0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-box-shadow:    0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	box-shadow:         0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-border-radius-topleft: 0.6em;
	-webkit-border-top-left-radius: 0.6em;
 	border-top-left-radius: 0.6em;
	-moz-border-radius-bottomright: 0.6em;
	-webkit-border-bottom-right-radius: 0.6em;
	border-bottom-right-radius: 0.6em;
	-moz-border-radius-topright: 0.6em;
	-webkit-border-top-right-radius: 0.6em;
 	border-top-right-radius: 0.6em;
 	-moz-border-radius-bottomleft: 0.6em;
	-webkit-border-bottom-left-radius: 0.6em;
	border-bottom-left-radius: 0.6em;
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	behavior: url(css3pie/PIE.htc);
}

.form h2 {
	font-size: 16.5pt;
	font-family: 'TeXGyreScholaRegular',Georgia, "Times New Roman", Times, serif;
}

.form h3 {
	font-size: 11pt;
	font-family: 'TeXGyreScholaRegular',Georgia, "Times New Roman", Times, serif;
}

.form input {
	border: 0.2em solid #C0C0C0;
	width: 100%;
}

.form select {
	border: 0.2em solid #C0C0C0;
	width: 100%;
}

#recaptchacell2 #recaptcha_widget_div {
	float: right;
	width: 50%;
}

#footer {
	font-size: 11pt;
	font-family: 'TeXGyreScholaRegular',Georgia, "Times New Roman", Times, serif;
	width: 60.0em;
	padding: 0.75em;
	margin-top: 0.75em;	
  -webkit-box-shadow: 0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-box-shadow:    0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	box-shadow:         0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-border-radius-topleft: 0.6em;
	-webkit-border-top-left-radius: 0.6em;
 	border-top-left-radius: 0.6em;
	-moz-border-radius-bottomright: 0.6em;
	-webkit-border-bottom-right-radius: 0.6em;
	border-bottom-right-radius: 0.6em;
	-moz-border-radius-topright: 0.6em;
	-webkit-border-top-right-radius: 0.6em;
 	border-top-right-radius: 0.6em;
 	-moz-border-radius-bottomleft: 0.6em;
	-webkit-border-bottom-left-radius: 0.6em;
	border-bottom-left-radius: 0.6em;
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	behavior: url(css3pie/PIE.htc);
}

#contact, #article, #morelist, #results {
	background-color: white;
	-webkit-box-shadow: 0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-box-shadow:    0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	box-shadow:         0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-border-radius-topleft: 0.8em;
	-webkit-border-top-left-radius: 0.8em;
 	border-top-left-radius: 0.8em;
	-moz-border-radius-bottomright: 0.8em;
	-webkit-border-bottom-right-radius: 0.8em;
	border-bottom-right-radius: 0.8em;
	-moz-border-radius-topright: 0.8em;
	-webkit-border-top-right-radius: 0.8em;
 	border-top-right-radius: 0.8em;
 	-moz-border-radius-bottomleft: 0.8em;
	-webkit-border-bottom-left-radius: 0.8em;
	border-bottom-left-radius: 0.8em;
	border-radius: 0.8em 0.8em 0.8em 0.8em;
	behavior: url(css3pie/PIE.htc);	
	font-size: 11pt;
	padding: 0.75em;
	color: #666666;
	font-family: 'TitilliumText22LRegular',Verdana, Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#article ul, #article ol, #results ol {
	padding-left: 3.2em;
}

#results li {
	padding-bottom: 0.50em;
}

#article h1, #article h2, #article h3 {
	line-height: 1.250em;
	letter-spacing: 0.0625em;
}

.articleTable {
	width: 30.0em;
}

#article img, #article embed, #article object, #article iframe {
	max-width: 40.0em;
}

.articleTable div {
	max-width: 40.0em;
}

.articleheader h1 a {
	text-decoration: none;
	color: black;
}

.form p {
	font-size: 11pt;
}

#sidebar form fieldset input {
	width: 15.0em;
}

#subscription_form_error {
	padding: 0.5em;
	color: red;	
	font-size: 11pt;
}

#subscription_form_error ul li {
	margin-left: 1.5em;
	font-size: 11pt;
}

#contact_span {
	font-size: 11pt;
}

#sidebar .bd, #sidebar ul{
	background-color: white;
	margin-bottom: 1.250em;
	-webkit-box-shadow: 0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-box-shadow:    0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	box-shadow:         0.2em 0.3em 0.4em rgba(0, 0, 64, 0.5);
	-moz-border-radius-bottomright: 0.8em;
	-webkit-border-bottom-right-radius: 0.8em;
 	border-bottom-right-radius: 0.8em;
 	-moz-border-radius-bottomleft: 0.8em;
	-webkit-border-bottom-left-radius: 0.8em;
 	border-bottom-left-radius: 0.8em;
 	border-radius: 0.0em 0.0em 0.8em 0.8em;
 	behavior: url(css3pie/PIE.htc);
}

#sidebar .bd {
	width: 100%;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	padding-right: 0;
	padding-left: 0;	
}

#maincontent h2 {
	font-family: 'TeXGyreScholaRegular',Georgia, "Times New Roman", Times, serif;
	font-size: 16.5pt;
}

.tdlabel {
	width: 33%;
}

.tdfield {
	width: 66%;
}

.tdlabel label {
	font-size: 11pt;
}

.donateamount {
	font-size: 11pt;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 31.5%;
	border: 0;
	text-align: left;
}

.donateamount li label {
	/* float: right; */
}

.donateamount li input {
	/* float: left; */
	width: 3.2em;
}

#donateformerrors {
	padding-left: 3.2em;
	list-style: none;
	padding-bottom: 1.0em;
	color: red;
}

.metatable1 {
	width: 100%;
}

.metatable1 td {
	width: 50%;
	vertical-align: top;
}

.form textarea {
	border: 0.2em solid #ececec;
	height: 40.0em;
	width: 100%;
}

.form #article_label {
	vertical-align: top;
	font-size: 11pt;
	font-weight: bold;
}